## hibagent 1.0.1

=== Makefile ===
sources:
	python2.7 setup.py sdist --formats=gztar
	mv dist/*.gz .
