=== debian/changelog ===
hibagent (1.0.1-0ubuntu1~14.04.1) trusty; urgency=medium

  * Rebuild for Trusty (LP: #1733353)
  * Depend on pm-utils
  * Don't apply obsolete fix-path-of-hibagent-in-tests.patch
  * Let tests fail during the build

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 20 Nov 2017 17:33:36 +0100

hibagent (1.0.1-0ubuntu1) bionic; urgency=medium

  * Build-depend on python3-all, it is needed by pybuild
  * Build-depend on python3-pytest to enable build-time tests
  * Drop debian/conffiles, files under /etc/ are marked as such automatically
  * Update maintainer according to Ubuntu processes
  * Fix typo: hybagent -> hibagent
  * Adjust path of hibagent to let tests be run Debian's way
  * Drop obsolete fields from d/control
  * Install init script properly
  * Fix too long line in Description
  * Add debian/copyright
  * Source /lib/lsb/init-functions in init script
  * Drop bogus Lintian override
  * Depend on lsb-base
  * Add debian/TODO with some items
  * Detect hibernation method and add support for systemd
  * Remove bashism and switch to system's sh in init script
  * Add LSB init info to init script
  * Drop pm-utils dependency
  * Fix enable-ec2-spot-hibernation command and disable starting hibagent by
    default.
  * Switch default packaging branch to ubuntu-devel.
    This makes using Ubuntu-style version numbers in the packaging branch less
    confusing.
  * Fix upstream's version number
  * Drop pyremove which is obsolete for the package

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 20 Nov 2017 15:40:16 +0100

hibagent (1.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Aleksei Besogonov <cyberax@amazon.com>  Tue, 17 Oct 2017 10:50:00 +0800
