=== debian/control ===
Source: hibagent
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Aleksei Besogonov <cyberax@amazon.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.6
X-Python3-Version: >= 3.3

Package: hibagent
Section: utils
Architecture: all
Priority: optional
Depends: ${misc:Depends}, ${python3:Depends},
         lsb-base,
         pm-utils
Description: Agent that triggers hibernation on EC2 instances
 Agent that triggers hibernation on EC2 instances when they receive instance
 stop notifications
