=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=hibagent

%:
	dh $@ --with=python3 --buildsystem=pybuild

# Ship init file but don't enable it in postinst
override_dh_installinit:
	cp etc/init.d/hibagent debian/hibagent.init
	dh_installinit -n

#override_dh_auto_build:
#	dh_auto_build --buildsystem=pybuild
#	# Build sphinx html documentation and man pages 
#	python3 setup.py build_sphinx -b html
#	python3 setup.py build_sphinx -b man

override_dh_clean:
	dh_clean
	rm -f debian/hibagent.init

# test_itn_polls fails during the build but it passes when running as
# $ python3 setup.py test
# most likely this is a packaging issue
override_dh_auto_test:
	-dh_auto_test
