## hibagent 1.0.1+git20230216.9ac1209f7

=== debian/changelog ===
hibagent (1.0.1+git20230216.9ac1209f7-0ubuntu3) noble; urgency=medium

  * d/p/hibagent-test-use-importlib.patch: use importlib in
    test/hibagent_test.py as imp was removed in python3.12 (LP: #2044029).

 -- Mitchell Dzurick <mitchell.dzurick@canonical.com>  Mon, 20 Nov 2023 15:51:14 -0700

hibagent (1.0.1+git20230216.9ac1209f7-0ubuntu2) noble; urgency=medium

  * d/p/do-nothing-if-ODH-is-configured.patch: do nothing if ODH is configured,
    this fixes an issue when this package and ec2-hibinit-agent are installed
    and configured at the same time (LP: #2043739).
  * d/control: add python3-requests as Depends.

 -- Mitchell Dzurick <mitchell.dzurick@canonical.com>  Thu, 16 Nov 2023 15:35:33 -0700

hibagent (1.0.1+git20230216.9ac1209f7-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot from their `ubuntu` branch (LP: #1896638)
    - d/p/disable-hibernate-test.patch: disable a test that only works on an
      actual EC2 instance
  * d/p/setuptools-fix-package-discovery.patch: fix compatibility with modern
    setuptools
  * d/control: drop X-Python3-Versions as it lists a long obsolete lower bound

 -- Simon Chopin <schopin@ubuntu.com>  Wed, 15 Feb 2023 11:49:49 +0100

hibagent (1.0.1-0ubuntu2) hirsute; urgency=medium

  * debian/copyright: Set Source to public upstream GitHub repository
  * Use Thread.is_alive() for Python 3.9 compatibility and fix FTBFS

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 20 Jan 2021 18:10:31 +0100
