=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
                dh-python,
                python3-all,
                python3-pytest,
+               python3-requests,
                python3-setuptools
 Standards-Version: 3.9.6
-X-Python3-Version: >= 3.3
 
 Package: hibagent
 Section: utils
 Architecture: all
 Priority: optional
 Depends: ${misc:Depends}, ${python3:Depends},
-         lsb-base,
-         pm-utils
+         lsb-base
 Description: Agent that triggers hibernation on EC2 instances
  Agent that triggers hibernation on EC2 instances when they receive instance
  stop notifications
